Subject: Ticket Assigned - RETURN COMPLAINT for Order # 9623154163.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jan 2021 16:25:36 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RETURN COMPLAINT for Order # 9623154163. Dear Ceterpoint,

This is to send you my complaint regarding my requested return for Order #
9623154163.

I received the package delivery last Dec22 and at the same time and day, I
requested a return in my app.

I have been following up twice weekly for almost a month but the only
update I'm hearing is that I need to wait for another 48hrs.

Hope to hear from you soon.

Regards,

Eliza Jane Saplan.
0547451819

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2002923